Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 604473 - wrong permissions on /usr/share/doc/inn-2.5.1/
wrong permissions on /usr/share/doc/inn-2.5.1/
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: inn (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 21:33 EDT by J. Randall Owens
Modified: 2014-02-02 17:14 EST (History)
3 users (show)

See Also:
Fixed In Version: inn-2.5.1-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-26 00:37:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. Randall Owens 2010-06-15 21:33:46 EDT
Description of problem:
The documentation directory /usr/share/doc/inn-2.5.1/ is set to drw-r--r-- (and so is subdirectory samples/) and a normal user can't read the documentation there.

Version-Release number of selected component (if applicable):
inn-2.5.1-3.fc13

Additional info:
I also have inn installed on another machine which is still FC12, and inn-2.5.0-6.fc12, and the permissions on that one are fine.
Comment 1 Fedora Update System 2010-07-02 09:46:21 EDT
inn-2.5.1-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/inn-2.5.1-4.fc13
Comment 2 Fedora Update System 2010-09-07 07:12:37 EDT
inn-2.5.1-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/inn-2.5.1-5.fc13
Comment 3 Fedora Update System 2010-09-07 22:22:46 EDT
inn-2.5.1-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update inn'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/inn-2.5.1-5.fc13
Comment 4 Fedora Update System 2010-09-26 00:37:41 EDT
inn-2.5.1-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.